/*!
 * Mobirise v4 theme (https://mobirise.com/)
 * Copyright 2017 Mobirise
 */
section {
  background-color: #eeeeee;
}

.form-control:focus {
  box-shadow: none;
}

:focus {
  outline: none;
}

body {
  font-style: normal;
  line-height: 1.5;
}

section,
.container,
.container-fluid {
  position: relative;
  word-wrap: break-word;
}

a.mbr-iconfont:hover {
  text-decoration: none;
}

.article .lead p,
.article .lead ul,
.article .lead ol,
.article .lead pre,
.article .lead blockquote {
  margin-bottom: 0;
}

ul,
ol,
pre,
blockquote {
  margin-bottom: 2.3125rem;
}

pre {
  background: #f4f4f4;
  padding: 10px 24px;
  white-space: pre-wrap;
}

.inactive {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  pointer-events: none;
  -webkit-user-drag: none;
  user-drag: none;
}

.mbr-section__comments .row {
  justify-content: center;
  -webkit-justify-content: center;
}

a {
  font-style: normal;
  font-weight: 400;
  cursor: pointer;
}

a, a:hover {
  text-decoration: none;
}

figure {
  margin-bottom: 0;
}

body {
  color: #232323;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4 {
  line-height: 1;
  word-break: break-word;
  word-wrap: break-word;
}

.mbr-section-title {
  font-style: normal;
  line-height: 1.2;
}

.mbr-section-subtitle {
  line-height: 1.3;
}

.mbr-text {
  font-style: normal;
  line-height: 1.6;
}

b,
strong {
  font-weight: bold;
}

blockquote {
  padding: 10px 0 10px 20px;
  position: relative;
  border-left: 2px solid;
  border-color: #ff3366;
}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
  transition-delay: 9999s;
  transition-property: background-color, color;
}

textarea[type='hidden'] {
  display: none;
}

body {
  position: relative;
}

section {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

section .mbr-background-video,
section .mbr-background-video-preview {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}

.hidden {
  visibility: hidden;
}

.mbr-z-index20 {
  z-index: 20;
}

/*! Base colors */
.mbr-white {
  color: #ffffff;
}

.mbr-black {
  color: #000000;
}

.mbr-bg-white {
  background-color: #ffffff;
}

.mbr-bg-black {
  background-color: #000000;
}

/*! Text-aligns */
.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

@media (max-width: 767px) {
  .align-left,
  .align-center,
  .align-right,
  .mbr-section-btn,
  .mbr-section-title {
    text-align: center;
  }
}

/*! Font-weight  */
.mbr-light {
  font-weight: 300;
}

.mbr-regular {
  font-weight: 400;
}

.mbr-semibold {
  font-weight: 500;
}

.mbr-bold {
  font-weight: 700;
}

/*! Media  */
.media-size-item {
  -moz-flex: 1 1 auto;
  -o-flex: 1 1 auto;
  flex: 1 1 auto;
}

.media-content {
  flex-basis: 100%;
}

.media-container-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  align-items: start;
}

.media-container-row .media-size-item {
  width: 400px;
}

.media-container-column {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  align-items: stretch;
}

.media-container-column > * {
  width: 100%;
}

@media (min-width: 992px) {
  .media-container-row {
    flex-wrap: nowrap;
  }
}

figure {
  overflow: hidden;
}

figure[mbr-media-size] {
  transition: width 0.1s;
}

.mbr-figure img,
.mbr-figure iframe {
  display: block;
  width: 100%;
}

.card {
  background-color: transparent;
  border: none;
}

.card-box {
  width: 100%;
}

.card-img {
  text-align: center;
  flex-shrink: 0;
  -webkit-flex-shrink: 0;
}

.media {
  max-width: 100%;
  margin: 0 auto;
}

.mbr-figure {
  -ms-grid-row-align: center;
  align-self: center;
}

.media-container > div {
  max-width: 100%;
}

.mbr-figure img,
.card-img img {
  width: 100%;
}

@media (max-width: 991px) {
  .media-size-item {
    width: auto !important;
  }
  .media {
    width: auto;
  }
  .mbr-figure {
    width: 100% !important;
  }
}

/*! Buttons */
.btn {
  font-weight: 500;
  border-width: 2px;
  font-style: normal;
  letter-spacing: 1px;
  margin: .4rem .8rem;
  white-space: normal;
  transition: all .3s ease-in-out;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  word-break: break-word;
  -webkit-align-items: center;
  -webkit-justify-content: center;
  display: -webkit-inline-flex;
}

.btn-sm {
  font-weight: 500;
  letter-spacing: 1px;
  transition: all .3s ease-in-out;
}

.btn-md {
  font-weight: 500;
  letter-spacing: 1px;
  margin: .4rem .8rem !important;
  transition: all .3s ease-in-out;
}

.btn-lg {
  font-weight: 500;
  letter-spacing: 1px;
  margin: .4rem .8rem !important;
  transition: all .3s ease-in-out;
}

.mbr-section-btn {
  margin-left: -0.25rem;
  margin-right: -0.25rem;
  font-size: 0;
}

nav .mbr-section-btn {
  margin-left: 0rem;
  margin-right: 0rem;
}

.btn-form {
  border-radius: 0;
}

.btn-form:hover {
  cursor: pointer;
}

/*! Btn icon margin */
.btn .mbr-iconfont,
.btn.btn-sm .mbr-iconfont {
  cursor: pointer;
  margin-right: 0.5rem;
}

.btn.btn-md .mbr-iconfont,
.btn.btn-md .mbr-iconfont {
  margin-right: 0.8rem;
}

.mbr-regular {
  font-weight: 400;
}

.mbr-semibold {
  font-weight: 500;
}

.mbr-bold {
  font-weight: 700;
}

[type='submit'] {
  -webkit-appearance: none;
}

/*! Full-screen */
.mbr-fullscreen .mbr-overlay {
  min-height: 100vh;
}

.mbr-fullscreen {
  display: flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  align-items: center;
  -webkit-align-items: center;
  min-height: 100vh;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

/*! Map */
.map {
  height: 25rem;
  position: relative;
}

.map iframe {
  width: 100%;
  height: 100%;
}

.mbr-overlay {
  background-color: #000;
  bottom: 0;
  left: 0;
  opacity: .5;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
  pointer-events: none;
}

/* Form */
blockquote {
  font-style: italic;
  padding: 10px 0 10px 20px;
  font-size: 1.09rem;
  position: relative;
  border-width: 3px;
}

.form-control {
  background-color: #f5f5f5;
  box-shadow: none;
  color: #565656;
  line-height: 1.43;
  min-height: 3.5em;
  padding: 1.07em .5em;
}

.form-control, .form-control:focus {
  border: 1px solid #e8e8e8;
}

.form-active .form-control:invalid {
  border-color: red;
}

.form-control-label {
  position: relative;
  cursor: pointer;
  margin-bottom: .357em;
  padding: 0;
}

.alert {
  color: #ffffff;
  border-radius: 0;
  border: 0;
  font-size: .875rem;
  line-height: 1.5;
  margin-bottom: 1.875rem;
  padding: 1.25rem;
  position: relative;
}

.alert.alert-form::after {
  background-color: inherit;
  bottom: -7px;
  content: "";
  display: block;
  height: 14px;
  left: 50%;
  margin-left: -7px;
  position: absolute;
  transform: rotate(45deg);
  width: 14px;
  -webkit-transform: rotate(45deg);
}

.form-asterisk {
  font-family: initial;
  position: absolute;
  top: -2px;
  font-weight: normal;
}

/*! Scroll to top arrow */
#scrollToTop a i:before {
  content: '';
  position: absolute;
  height: 40%;
  top: 25%;
  background: #fff;
  width: 2px;
  left: calc(50% - 1px);
}

#scrollToTop a i:after {
  content: '';
  position: absolute;
  display: block;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  width: 40%;
  height: 40%;
  left: 30%;
  bottom: 30%;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.mbr-arrow-up {
  bottom: 25px;
  right: 90px;
  position: fixed;
  text-align: right;
  z-index: 5000;
  color: #ffffff;
  font-size: 32px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

.mbr-arrow-up a {
  background: rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  height: 60px;
  width: 60px;
  outline-style: none !important;
  position: relative;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  text-align: center;
}

.mbr-arrow-up a:hover {
  background-color: rgba(0, 0, 0, 0.4);
}

.mbr-arrow-up a i {
  line-height: 60px;
}

.mbr-arrow-up-icon {
  display: block;
  color: #fff;
}

.mbr-arrow-up-icon::before {
  content: '\203a';
  display: inline-block;
  font-family: serif;
  font-size: 32px;
  line-height: 1;
  font-style: normal;
  position: relative;
  top: 6px;
  left: -4px;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

/*! Arrow Down */
.mbr-arrow {
  position: absolute;
  bottom: 45px;
  left: 50%;
  width: 60px;
  height: 60px;
  cursor: pointer;
  background-color: rgba(80, 80, 80, 0.5);
  border-radius: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.mbr-arrow > a {
  display: inline-block;
  text-decoration: none;
  outline-style: none;
  -webkit-animation: arrowdown 1.7s ease-in-out infinite;
  animation: arrowdown 1.7s ease-in-out infinite;
}

.mbr-arrow > a > i {
  position: absolute;
  top: -2px;
  left: 15px;
  font-size: 2rem;
}

@keyframes arrowdown {
  0% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
  }
  50% {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
  }
  100% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
  }
}

@-webkit-keyframes arrowdown {
  0% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
  }
  50% {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
  }
  100% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
  }
}

@media (max-width: 500px) {
  .mbr-arrow-up {
    left: 50%;
    right: auto;
    transform: translateX(-50%) rotate(180deg);
    -webkit-transform: translateX(-50%) rotate(180deg);
  }
}

/*Gradients animation*/
@keyframes gradient-animation {
  from {
    background-position: 0% 100%;
    -webkit-animation-timing-function: ease-in-out;
            animation-timing-function: ease-in-out;
  }
  to {
    background-position: 100% 0%;
    -webkit-animation-timing-function: ease-in-out;
            animation-timing-function: ease-in-out;
  }
}

@-webkit-keyframes gradient-animation {
  from {
    background-position: 0% 100%;
    -webkit-animation-timing-function: ease-in-out;
            animation-timing-function: ease-in-out;
  }
  to {
    background-position: 100% 0%;
    -webkit-animation-timing-function: ease-in-out;
            animation-timing-function: ease-in-out;
  }
}

.bg-gradient {
  background-size: 200% 200%;
  animation: gradient-animation 5s infinite alternate;
  -webkit-animation: gradient-animation 5s infinite alternate;
}

.menu .navbar-brand {
  display: -webkit-flex;
}

.menu .navbar-brand span {
  display: flex;
  display: -webkit-flex;
}

.menu .navbar-brand .navbar-caption-wrap {
  display: -webkit-flex;
}

.menu .navbar-brand .navbar-logo img {
  display: -webkit-flex;
}

@media (min-width: 768px) and (max-width: 1023px) {
  .menu .navbar-toggleable-sm .navbar-nav {
    display: -ms-flexbox;
  }
}

@media (max-width: 1023px) {
  .menu .navbar-collapse {
    max-height: 93.5vh;
  }
  .menu .navbar-collapse.show {
    overflow: auto;
  }
}

@media (min-width: 1024px) {
  .menu .navbar-nav.nav-dropdown {
    display: -webkit-flex;
  }
  .menu .navbar-toggleable-sm .navbar-collapse {
    display: -webkit-flex !important;
  }
  .menu .collapsed .navbar-collapse {
    max-height: 93.5vh;
  }
  .menu .collapsed .navbar-collapse.show {
    overflow: auto;
  }
}

@media (max-width: 767px) {
  .menu .navbar-collapse {
    max-height: 80vh;
  }
}

/* Others*/
.note-check a[data-value=Rubik] {
  font-style: normal;
}

.mbr-arrow a {
  color: #ffffff;
}

@media (max-width: 767px) {
  .mbr-arrow {
    display: none;
  }
}

.navbar {
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-align-items: center;
  -webkit-justify-content: space-between;
}

.navbar-collapse {
  -webkit-flex-basis: 100%;
  -webkit-flex-grow: 1;
  -webkit-align-items: center;
}

.nav-dropdown .link {
  padding: 0.667em 1.667em !important;
  margin: 0 !important;
}

.nav {
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
}

.row {
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
}

.justify-content-center {
  -webkit-justify-content: center;
}

.form-inline {
  display: -webkit-flex;
  -webkit-align-items: center;
}

.card-wrapper {
  -webkit-flex: 1;
}

.carousel-control {
  z-index: 10;
  display: -webkit-flex;
  -webkit-align-items: center;
  -webkit-justify-content: center;
}

.carousel-controls {
  display: -webkit-flex;
}

.media {
  display: -webkit-flex;
}

.form-group:focus {
  outline: none;
}

.jq-selectbox__select {
  padding: 1.07em 0.5em;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.jq-selectbox__dropdown {
  position: absolute;
  top: 100%;
  left: 0 !important;
  width: 100% !important;
}

.jq-selectbox__trigger-arrow {
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.jq-selectbox li {
  padding: 1.07em 0.5em;
}

input[type='range'] {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.modal-dialog,
.modal-content {
  height: 100%;
}

.modal-dialog .carousel-inner {
  height: calc(100vh - 1.75rem);
}

@media (max-width: 575px) {
  .modal-dialog .carousel-inner {
    height: calc(100vh - 1rem);
  }
}

.carousel-item {
  text-align: center;
}

.carousel-item img {
  margin: auto;
}

.navbar-toggler {
  align-self: flex-start;
  padding: 0.25rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;
  background: transparent;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}

.navbar-toggler:focus,
.navbar-toggler:hover {
  text-decoration: none;
}

.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  content: '';
  background: no-repeat center center;
  background-size: 100% 100%;
}

.navbar-toggler-left {
  position: absolute;
  left: 1rem;
}

.navbar-toggler-right {
  position: absolute;
  right: 1rem;
}

@media (max-width: 575px) {
  .navbar-toggleable .navbar-nav .dropdown-menu {
    position: static;
    float: none;
  }
  .navbar-toggleable > .container {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (min-width: 576px) {
  .navbar-toggleable {
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
  }
  .navbar-toggleable .navbar-nav {
    flex-direction: row;
  }
  .navbar-toggleable .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
  .navbar-toggleable > .container {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
  }
  .navbar-toggleable .navbar-collapse {
    display: flex !important;
    width: 100%;
  }
  .navbar-toggleable .navbar-toggler {
    display: none;
  }
}

@media (max-width: 767px) {
  .navbar-toggleable-sm .navbar-nav .dropdown-menu {
    position: static;
    float: none;
  }
  .navbar-toggleable-sm > .container {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (min-width: 768px) {
  .navbar-toggleable-sm {
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
  }
  .navbar-toggleable-sm .navbar-nav {
    flex-direction: row;
  }
  .navbar-toggleable-sm .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
  .navbar-toggleable-sm > .container {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
  }
  .navbar-toggleable-sm .navbar-collapse {
    display: none;
    width: 100%;
  }
  .navbar-toggleable-sm .navbar-toggler {
    display: none;
  }
}

@media (max-width: 1023px) {
  .navbar-toggleable-md .navbar-nav .dropdown-menu {
    position: static;
    float: none;
  }
  .navbar-toggleable-md > .container {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (min-width: 1024px) {
  .navbar-toggleable-md {
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
  }
  .navbar-toggleable-md .navbar-nav {
    flex-direction: row;
  }
  .navbar-toggleable-md .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
  .navbar-toggleable-md > .container {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
  }
  .navbar-toggleable-md .navbar-collapse {
    display: flex !important;
    width: 100%;
  }
  .navbar-toggleable-md .navbar-toggler {
    display: none;
  }
}

@media (max-width: 1199px) {
  .navbar-toggleable-lg .navbar-nav .dropdown-menu {
    position: static;
    float: none;
  }
  .navbar-toggleable-lg > .container {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (min-width: 1200px) {
  .navbar-toggleable-lg {
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
  }
  .navbar-toggleable-lg .navbar-nav {
    flex-direction: row;
  }
  .navbar-toggleable-lg .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
  .navbar-toggleable-lg > .container {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
  }
  .navbar-toggleable-lg .navbar-collapse {
    display: flex !important;
    width: 100%;
  }
  .navbar-toggleable-lg .navbar-toggler {
    display: none;
  }
}

.navbar-toggleable-xl {
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
}

.navbar-toggleable-xl .navbar-nav .dropdown-menu {
  position: static;
  float: none;
}

.navbar-toggleable-xl > .container {
  padding-right: 0;
  padding-left: 0;
}

.navbar-toggleable-xl .navbar-nav {
  flex-direction: row;
}

.navbar-toggleable-xl .navbar-nav .nav-link {
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}

.navbar-toggleable-xl > .container {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}

.navbar-toggleable-xl .navbar-collapse {
  display: flex !important;
  width: 100%;
}

.navbar-toggleable-xl .navbar-toggler {
  display: none;
}

.card-img {
  width: auto;
}

.menu .navbar.collapsed:not(.beta-menu) {
  flex-direction: column;
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: flex;
}

.note-air-layout .dropup .dropdown-menu,
.note-air-layout .navbar-fixed-bottom .dropdown .dropdown-menu {
  bottom: initial !important;
}

html,
body {
  height: auto;
  min-height: 100vh;
}

.dropup .dropdown-toggle::after {
  display: none;
}

/*! ОТОБРАЖЕНИЕ */

.display-n {
  display: none;
}
.display-b {
  display: block;
}
.display-l {
  display: inline;
}
.display-lb {
  display: inline-block;
}
.display-t {
  display: table;
}
.display-li {
  display: list-item;
}

/*! ПОЗИЦИОНИРОВАНИЕ */

.pos-rel {
  position: relative;
}
.pos-abs {
  position: absolute;
}
.pos-fix {
  position: fixed;
}
.pos-stat {
  position: static;
}

/*! ВЫРАВНИВАНИЕ */

.flex-left {
  display: flex;
  justify-content: flex-start;
}
.flex-right {
  display: flex;
  justify-content: flex-end;
}
.flex-center {
  display: flex;
  justify-content: center; 
}
.flex-between {
  display: flex;
  justify-content: space-between;
}
.flex-top {
  display: flex;
  align-items: flex-start;
}
.flex-bottom {
  display: flex;
  align-items: flex-end;
}
.flex-middle {
  display: flex;
  align-items: center; 
}


/*! ОТНОСИТЕЛЬНО СЕБЯ */

.self-top {
align-self: flex-start; 
}
.self-bottom {
align-self: flex-end; 
}
.self-center {
align-self: center; 
}
.self-full {
align-self: stretch;  
}


/*! ШИРИНА */

.w50 {
width: 50%;
}
.w100 {
width: 100%;
}

/*! УВЕЛИЧЕНИЕ */

.scale01 {
transform: scale(1.01); 
}
.scale02 {
transform: scale(1.02); 
}
.scale03 {
transform: scale(1.03); 
}
.scale04 {
transform: scale(1.04); 
}
.scale05 {
transform: scale(1.05); 
}
.scale08 {
transform: scale(1.08); 
}
.scale10 {
transform: scale(1.10); 
}
.scale12 {
transform: scale(1.12); 
}
.scale15 {
transform: scale(1.15); 
}
.scale17 {
transform: scale(1.17); 
}
.scale20 {
transform: scale(1.20); 
}

/*! ЗА ПРЕДЕЛАМИ */

.over-v {
  overflow: visible;
}
.over-h {
  overflow: hidden;
}
.over-s {
  overflow: scroll;
}
.over-a {
  overflow: auto;
}


/*! ИСЧЕЗНОВЕНИЕ С УСТРОЙСТВА */

.none-pc {
@media (min-width: 992px) {
  display: none;    
}}
.none-pc-tb {
@media (min-width: 768px) {
  display: none;    
}}
.none-tb {
@media (min-width: 768px) and (max-width: 991px) {
  display: none;    
}}
.none-mob-tb {
@media (max-width: 991px) {
  display: none;    
}}
.none-mob {
@media (max-width: 767px) {
  display: none;    
}}


/*! ПРОЗРАЧНОСТЬ */

.opac00 {
opacity: 0.0; 
}
.opac01 {
opacity: 0.1; 
}
.opac02 {
opacity: 0.2; 
}
.opac03 {
opacity: 0.3; 
}
.opac04 {
opacity: 0.4; 
}
.opac05 {
opacity: 0.5; 
}
.opac06 {
opacity: 0.6; 
}
.opac07 {
opacity: 0.7; 
}
.opac08 {
opacity: 0.8; 
}
.opac09 {
opacity: 0.9; 
}
.opac10 {
opacity: 1.0; 
}


/*! ОТСТУП СВЕРХУ ПОЗИЦИОНИРОВАНИЕ */

.t00 {
top: 0.0rem;
}
.t05 {
top: 0.5rem;
}
.t10 {
top: 1.0rem;
}
.t15 {
top: 1.5rem;
}
.t20 {
top: 2.0rem;
}
.t25 {
top: 2.5rem;
}
.t30 {
top: 3.0rem;
}
.t35 {
top: 3.5rem;
}
.t40 {
top: 4.0rem;
}
.t45 {
top: 4.5rem;
}
.t50 {
top: 5.0rem;
}
.t55 {
top: 5.5rem;
}
.t60 {
top: 6.0rem;
}
.t65 {
top: 6.5rem;
}
.t70 {
top: 7.0rem;
}
.t75 {
top: 7.5rem;
}
.t80 {
top: 8.0rem;
}


/*! ОТСТУП СНИЗУ ПОЗИЦИОНИРОВАНИЕ */

.b00 {
bottom: 0.0rem;
}
.b05 {
bottom: 0.5rem;
}
.b10 {
bottom: 1.0rem;
}
.b15 {
bottom: 1.5rem;
}
.b20 {
bottom: 2.0rem;
}
.b25 {
bottom: 2.5rem;
}
.b30 {
bottom: 3.0rem;
}
.b35 {
bottom: 3.5rem;
}
.b40 {
bottom: 4.0rem;
}
.b45 {
bottom: 4.5rem;
}
.b50 {
bottom: 5.0rem;
}
.b55 {
bottom: 5.5rem;
}
.b60 {
bottom: 6.0rem;
}
.b65 {
bottom: 6.5rem;
}
.b70 {
bottom: 7.0rem;
}
.b75 {
bottom: 7.5rem;
}
.b80 {
bottom: 8.0rem;
}


/*! ОТСТУП СЛЕВА ПОЗИЦИОНИРОВАНИЕ */

.l00 {
left: 0.0rem;
}
.l05 {
left: 0.5rem;
}
.l10 {
left: 1.0rem;
}
.l15 {
left: 1.5rem;
}
.l20 {
left: 2.0rem;
}
.l25 {
left: 2.5rem;
}
.l30 {
left: 3.0rem;
}
.l35 {
left: 3.5rem;
}
.l40 {
left: 4.0rem;
}
.l45 {
left: 4.5rem;
}
.l50 {
left: 5.0rem;
}
.l55 {
left: 5.5rem;
}
.l60 {
left: 6.0rem;
}
.l65 {
left: 6.5rem;
}
.l70 {
left: 7.0rem;
}
.l75 {
left: 7.5rem;
}
.l80 {
left: 8.0rem;
}


/*! ОТСТУП СПРАВА ПОЗИЦИОНИРОВАНИЕ */

.r00 {
right: 0.0rem;
}
.r05 {
right: 0.5rem;
}
.r10 {
right: 1.0rem;
}
.r15 {
right: 1.5rem;
}
.r20 {
right: 2.0rem;
}
.r25 {
right: 2.5rem;
}
.r30 {
right: 3.0rem;
}
.r35 {
right: 3.5rem;
}
.r40 {
right: 4.0rem;
}
.r45 {
right: 4.5rem;
}
.r50 {
right: 5.0rem;
}
.r55 {
right: 5.5rem;
}
.r60 {
right: 6.0rem;
}
.r65 {
right: 6.5rem;
}
.r70 {
right: 7.0rem;
}
.r75 {
right: 7.5rem;
}
.r80 {
right: 8.0rem;
}


/*! ОТСТУП ВВЕРХ ПОЗИЦИОНИРОВАНИЕ */

.z00 {
z-index: 0;
}
.z01 {
z-index: 1;
}
.z02 {
z-index: 2;
}
.z03 {
z-index: 3;
}
.z04 {
z-index: 4;
}
.z05 {
z-index: 5;
}
.z06 {
z-index: 6;
}
.z07 {
z-index: 7;
}
.z08 {
z-index: 8;
}
.z09 {
z-index: 9;
}
.z10 {
z-index: 10;
}


/*! ОТСТУП СВЕРХУ */

.pt00 {
padding-top: 0.0rem;
}
.pt05 {
padding-top: 0.5rem;
}
.pt10 {
padding-top: 1.0rem;
}
.pt15 {
padding-top: 1.5rem;
}
.pt20 {
padding-top: 2.0rem;
}
.pt25 {
padding-top: 2.5rem;
}
.pt30 {
padding-top: 3.0rem;
}
.pt35 {
padding-top: 3.5rem;
}
.pt40 {
padding-top: 4.0rem;
}
.pt45 {
padding-top: 4.5rem;
}
.pt50 {
padding-top: 5.0rem;
}
.pt55 {
padding-top: 5.5rem;
}
.pt60 {
padding-top: 6.0rem;
}
.pt65 {
padding-top: 6.5rem;
}
.pt70 {
padding-top: 7.0rem;
}
.pt75 {
padding-top: 7.5rem;
}
.pt80 {
padding-top: 8.0rem;
}


/*! ОТСТУП СНИЗУ */

.pb00 {
padding-bottom: 0.0rem;
}
.pb05 {
padding-bottom: 0.5rem;
}
.pb10 {
padding-bottom: 1.0rem;
}
.pb15 {
padding-bottom: 1.5rem;
}
.pb20 {
padding-bottom: 2.0rem;
}
.pb25 {
padding-bottom: 2.5rem;
}
.pb30 {
padding-bottom: 3.0rem;
}
.pb35 {
padding-bottom: 3.5rem;
}
.pb40 {
padding-bottom: 4.0rem;
}
.pb45 {
padding-bottom: 4.5rem;
}
.pb50 {
padding-bottom: 5.0rem;
}
.pb55 {
padding-bottom: 5.5rem;
}
.pb60 {
padding-bottom: 6.0rem;
}
.pb65 {
padding-bottom: 6.5rem;
}
.pb70 {
padding-bottom: 7.0rem;
}
.pb75 {
padding-bottom: 7.5rem;
}
.pb80 {
padding-bottom: 8.0rem;
}


/*! ОТСТУП СЛЕВА */

.pl00 {
padding-left: 0.0rem;
}
.pl05 {
padding-left: 0.5rem;
}
.pl10 {
padding-left: 1.0rem;
}
.pl15 {
padding-left: 1.5rem;
}
.pl20 {
padding-left: 2.0rem;
}
.pl25 {
padding-left: 2.5rem;
}
.pl30 {
padding-left: 3.0rem;
}
.pl35 {
padding-left: 3.5rem;
}
.pl40 {
padding-left: 4.0rem;
}
.pl45 {
padding-left: 4.5rem;
}
.pl50 {
padding-left: 5.0rem;
}
.pl55 {
padding-left: 5.5rem;
}
.pl60 {
padding-left: 6.0rem;
}
.pl65 {
padding-left: 6.5rem;
}
.pl70 {
padding-left: 7.0rem;
}
.pl75 {
padding-left: 7.5rem;
}
.pl80 {
padding-left: 8.0rem;
}


/*! ОТСТУП СПРАВА */

.pr00 {
padding-right: 0.0rem;
}
.pr05 {
padding-right: 0.5rem;
}
.pr10 {
padding-right: 1.0rem;
}
.pr15 {
padding-right: 1.5rem;
}
.pr20 {
padding-right: 2.0rem;
}
.pr25 {
padding-right: 2.5rem;
}
.pr30 {
padding-right: 3.0rem;
}
.pr35 {
padding-right: 3.5rem;
}
.pr40 {
padding-right: 4.0rem;
}
.pr45 {
padding-right: 4.5rem;
}
.pr50 {
padding-right: 5.0rem;
}
.pr55 {
padding-right: 5.5rem;
}
.pr60 {
padding-right: 6.0rem;
}
.pr65 {
padding-right: 6.5rem;
}
.pr70 {
padding-right: 7.0rem;
}
.pr75 {
padding-right: 7.5rem;
}
.pr80 {
padding-right: 8.0rem;
}


/*! ОТСТУП СВЕРХУ */

.mt00 {
margin-top: 0.0rem;
}
.mt05 {
margin-top: 0.5rem;
}
.mt10 {
margin-top: 1.0rem;
}
.mt15 {
margin-top: 1.5rem;
}
.mt20 {
margin-top: 2.0rem;
}
.mt25 {
margin-top: 2.5rem;
}
.mt30 {
margin-top: 3.0rem;
}
.mt35 {
margin-top: 3.5rem;
}
.mt40 {
margin-top: 4.0rem;
}
.mt45 {
margin-top: 4.5rem;
}
.mt50 {
margin-top: 5.0rem;
}
.mt55 {
margin-top: 5.5rem;
}
.mt60 {
margin-top: 6.0rem;
}
.mt65 {
margin-top: 6.5rem;
}
.mt70 {
margin-top: 7.0rem;
}
.mt75 {
margin-top: 7.5rem;
}
.mt80 {
margin-top: 8.0rem;
}


/*! ОТСТУП СНИЗУ */

.mb00 {
margin-bottom: 0.0rem;
}
.mb05 {
margin-bottom: 0.5rem;
}
.mb10 {
margin-bottom: 1.0rem;
}
.mb15 {
margin-bottom: 1.5rem;
}
.mb20 {
margin-bottom: 2.0rem;
}
.mb25 {
margin-bottom: 2.5rem;
}
.mb30 {
margin-bottom: 3.0rem;
}
.mb35 {
margin-bottom: 3.5rem;
}
.mb40 {
margin-bottom: 4.0rem;
}
.mb45 {
margin-bottom: 4.5rem;
}
.mb50 {
margin-bottom: 5.0rem;
}
.mb55 {
margin-bottom: 5.5rem;
}
.mb60 {
margin-bottom: 6.0rem;
}
.mb65 {
margin-bottom: 6.5rem;
}
.mb70 {
margin-bottom: 7.0rem;
}
.mb75 {
margin-bottom: 7.5rem;
}
.mb80 {
margin-bottom: 8.0rem;
}

/*! ОТСТУП СЛЕВА */

.ml00 {
margin-left: 0.0rem;
}
.ml05 {
margin-left: 0.5rem;
}
.ml10 {
margin-left: 1.0rem;
}
.ml15 {
margin-left: 1.5rem;
}
.ml20 {
margin-left: 2.0rem;
}
.ml25 {
margin-left: 2.5rem;
}
.ml30 {
margin-left: 3.0rem;
}
.ml35 {
margin-left: 3.5rem;
}
.ml40 {
margin-left: 4.0rem;
}
.ml45 {
margin-left: 4.5rem;
}
.ml50 {
margin-left: 5.0rem;
}
.ml55 {
margin-left: 5.5rem;
}
.ml60 {
margin-left: 6.0rem;
}
.ml65 {
margin-left: 6.5rem;
}
.ml70 {
margin-left: 7.0rem;
}
.ml75 {
margin-left: 7.5rem;
}
.ml80 {
margin-left: 8.0rem;
}

/*! ОТСТУП СПРАВА */

.mr00 {
margin-right: 0.0rem;
}
.mr05 {
margin-right: 0.5rem;
}
.mr10 {
margin-right: 1.0rem;
}
.mr15 {
margin-right: 1.5rem;
}
.mr20 {
margin-right: 2.0rem;
}
.mr25 {
margin-right: 2.5rem;
}
.mr30 {
margin-right: 3.0rem;
}
.mr35 {
margin-right: 3.5rem;
}
.mr40 {
margin-right: 4.0rem;
}
.mr45 {
margin-right: 4.5rem;
}
.mr50 {
margin-right: 5.0rem;
}
.mr55 {
margin-right: 5.5rem;
}
.mr60 {
margin-right: 6.0rem;
}
.mr65 {
margin-right: 6.5rem;
}
.mr70 {
margin-right: 7.0rem;
}
.mr75 {
margin-right: 7.5rem;
}
.mr80 {
margin-right: 8.0rem;
}


/*! ОТСТУП СВЕРХУ */

.mmt00 {
margin-top: -0.0rem;
}
.mmt05 {
margin-top: -0.5rem;
}
.mmt10 {
margin-top: -1.0rem;
}
.mmt15 {
margin-top: -1.5rem;
}
.mmt20 {
margin-top: -2.0rem;
}
.mmt25 {
margin-top: -2.5rem;
}
.mmt30 {
margin-top: -3.0rem;
}
.mmt35 {
margin-top: -3.5rem;
}
.mmt40 {
margin-top: -4.0rem;
}
.mmt45 {
margin-top: -4.5rem;
}
.mmt50 {
margin-top: -5.0rem;
}
.mmt55 {
margin-top: -5.5rem;
}
.mmt60 {
margin-top: -6.0rem;
}
.mmt65 {
margin-top: -6.5rem;
}
.mmt70 {
margin-top: -7.0rem;
}
.mmt75 {
margin-top: -7.5rem;
}
.mmt80 {
margin-top: -8.0rem;
}


/*! ОТСТУП СНИЗУ */

.mmb00 {
margin-bottom: -0.0rem;
}
.mmb05 {
margin-bottom: -0.5rem;
}
.mmb10 {
margin-bottom: -1.0rem;
}
.mmb15 {
margin-bottom: -1.5rem;
}
.mmb20 {
margin-bottom: -2.0rem;
}
.mmb25 {
margin-bottom: -2.5rem;
}
.mmb30 {
margin-bottom: -3.0rem;
}
.mmb35 {
margin-bottom: -3.5rem;
}
.mmb40 {
margin-bottom: -4.0rem;
}
.mmb45 {
margin-bottom: -4.5rem;
}
.mmb50 {
margin-bottom: -5.0rem;
}
.mmb55 {
margin-bottom: -5.5rem;
}
.mmb60 {
margin-bottom: -6.0rem;
}
.mmb65 {
margin-bottom: -6.5rem;
}
.mmb70 {
margin-bottom: -7.0rem;
}
.mmb75 {
margin-bottom: -7.5rem;
}
.mmb80 {
margin-bottom: -8.0rem;
}

/*! ОТСТУП СЛЕВА */

.mml00 {
margin-left: -0.0rem;
}
.mml05 {
margin-left: -0.5rem;
}
.mml10 {
margin-left: -1.0rem;
}
.mml15 {
margin-left: -1.5rem;
}
.mml20 {
margin-left: -2.0rem;
}
.mml25 {
margin-left: -2.5rem;
}
.mml30 {
margin-left: -3.0rem;
}
.mml35 {
margin-left: -3.5rem;
}
.mml40 {
margin-left: -4.0rem;
}
.mml45 {
margin-left: -4.5rem;
}
.mml50 {
margin-left: -5.0rem;
}
.mml55 {
margin-left: -5.5rem;
}
.mml60 {
margin-left: -6.0rem;
}
.mml65 {
margin-left: -6.5rem;
}
.mml70 {
margin-left: -7.0rem;
}
.mml75 {
margin-left: -7.5rem;
}
.mml80 {
margin-left: -8.0rem;
}

/*! ОТСТУП СПРАВА */

.mmr00 {
margin-right: -0.0rem;
}
.mmr05 {
margin-right: -0.5rem;
}
.mmr10 {
margin-right: -1.0rem;
}
.mmr15 {
margin-right: -1.5rem;
}
.mmr20 {
margin-right: -2.0rem;
}
.mmr25 {
margin-right: -2.5rem;
}
.mmr30 {
margin-right: -3.0rem;
}
.mmr35 {
margin-right: -3.5rem;
}
.mmr40 {
margin-right: -4.0rem;
}
.mmr45 {
margin-right: -4.5rem;
}
.mmr50 {
margin-right: -5.0rem;
}
.mmr55 {
margin-right: -5.5rem;
}
.mmr60 {
margin-right: -6.0rem;
}
.mmr65 {
margin-right: -6.5rem;
}
.mmr70 {
margin-right: -7.0rem;
}
.mmr75 {
margin-right: -7.5rem;
}
.mmr80 {
margin-right: -8.0rem;
}


/*! ТЕКСТ РАЗМЕР */

.ts50 {
font-size: 50%;
}
.ts60 {
font-size: 60%;
}
.ts70 {
font-size: 70%;
}
.ts80 {
font-size: 80%;
}
.ts90 {
font-size: 90%;
}
.ts100 {
font-size: 100%;
}
.ts110 {
font-size: 110%;
}
.ts120 {
font-size: 120%;
}
.ts130 {
font-size: 130%;
}
.ts140 {
font-size: 140%;
}
.ts150 {
font-size: 150%;
}
.ts160 {
font-size: 160%;
}
.ts170 {
font-size: 170%;
}
.ts180 {
font-size: 180%;
}
.ts190 {
font-size: 190%;
}
.ts200 {
font-size: 200%;
}


/*! ТЕКСТ ИНТЕРВАЛ */


.tl80 {
line-height: 80%; 
}
.tl90 {
line-height: 90%; 
}
.tl100 {
line-height: 100%; 
}
.tl110 {
line-height: 110%; 
}
.tl120 {
line-height: 120%; 
}
.tl130 {
line-height: 130%; 
}
.tl140 {
line-height: 140%; 
}
.tl150 {
line-height: 150%; 
}
.tl160 {
line-height: 160%; 
}
.tl170 {
line-height: 170%; 
}
.tl180 {
line-height: 180%; 
}


/*! ТЕКСТ ЖИРНОСТЬ */

.tw100 {
font-weight: 100; 
}
.tw200 {
font-weight: 200; 
}
.tw300 {
font-weight: 300; 
}
.tw400 {
font-weight: 400; 
}
.tw500 {
font-weight: 500; 
}
.tw600 {
font-weight: 600; 
}
.tw700 {
font-weight: 700; 
}
.tw800 {
font-weight: 800; 
}
.tw900 {
font-weight: 900; 
}

.t-left {
  text-align: left !important;
}
.t-right {
  text-align: right !important;
}
.t-center {
  text-align: center !important;
}
.t-center-mob {
  text-align: left !important;
  @media (max-width: 767px) {
    text-align: center !important;
  }
}


/*! ТЕКСТ ЦВЕТ */

.tс-black {
color: #000000; 
}
.tс-white {
color: #ffffff; 
}
.tс-gray1 {
color: #b1b1b1;
}
.tс-gray2 {
color: #9b9b9b;
}
.tс-gray3 {
color: #767676;
}


/*! ТЕКСТ ТЕНЬ */

.th-black {
text-shadow: 5px 5px 35px #000000;
}
.th-white {
text-shadow: 5px 5px 35px #ffffff;
}
.th-gray1 {
text-shadow: 5px 5px 35px #b1b1b1;
}
.th-gray2 {
text-shadow: 5px 5px 35px #9b9b9b;
}
.th-gray3 {
text-shadow: 5px 5px 35px #767676;
}


/*! ТЕКСТ ПОДЧЕРКИВАНИЕ */

.td-line {
text-decoration: line-through;
}
.td-over {
text-decoration: overline;
}
.td-under {
text-decoration: underline;
}


/*! РАМКИ */

.br0 {
 border-radius: 0px;
}
.br1 {
 border-radius: 1px;
}
.br2 {
 border-radius: 2px;
}
.br3 {
 border-radius: 3px;
}
.br4 {
 border-radius: 4px;
}
.br5 {
 border-radius: 5px;
}
.br6 {
 border-radius: 6px;
}
.br7 {
 border-radius: 7px;
}
.br8 {
 border-radius: 8px;
}
.br9 {
 border-radius: 9px;
}
.br10 {
 border-radius: 10px;
}
.br11 {
 border-radius: 11px;
}
.br12 {
 border-radius: 12px;
}
.br13 {
 border-radius: 13px;
}
.br14 {
 border-radius: 14px;
}
.br15 {
 border-radius: 15px;
}
.br16 {
 border-radius: 16px;
}
.br17 {
 border-radius: 17px;
}
.br18 {
 border-radius: 18px;
}
.br19 {
 border-radius: 19px;
}
.br20 {
 border-radius: 20px;
}
.br50 {
 border-radius: 50%;
}

/*   */.engine {
	position: absolute;
	text-indent: -2400px;
	text-align: center;
	padding: 0;
	top: 0;
	left: -2400px;
}